RubyGems Navigation menu

vcardigan 0.0.2

vCardigan is a ruby library for building and parsing vCards that supports both v3.0 and v4.0.

Gemfile
          gem 'vcardigan', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vcardigan -v 0.0.2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,505

For this version 4,197

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - August 11, 2014 (10 KB)
  2. 0.0.5 - August 11, 2014 (9.5 KB)
  3. 0.0.4 - August 8, 2014 (9.5 KB)
  4. 0.0.3 - February 7, 2014 (8.5 KB)
  5. 0.0.2 - January 24, 2013 (7.5 KB)

Development Dependencies: